/* !HTML5 elements
---------------------------------------------------------- */
header,
footer,
nav,
section,
aside,
article {
  display: block;
}

/* !Reseting
---------------------------------------------------------- */

body,
div,
pre,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
th,
td {
  margin: 0;
  padding: 0;
}
input,
textarea {
  margin: 0;
  font-size: 100%;
}
label {
  cursor: pointer;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}
fieldset,
img {
  border: 0;
}
img {
  vertical-align: top;
  max-width: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:after,
q:before {
  content: "";
}
a,
input,
select,
textarea,
button {
  outline: none;
}
abbr,
acronym {
  border: 0;
}

select::-ms-expand {
  display: none;
}
input[type="radio"]::-ms-check,
input[type="checkbox"]::-ms-check {
  display: none;
}
select,
input[type="radio"],
input[type="checkbox"],
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="reset"],
input[type="button"],
input[type="submit"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-family: "Zen Old Mincho", serif;
}
input[type="text"]::-ms-clear,
input[type="tel"]::-ms-clear,
input[type="number"]::-ms-clear {
  display: none;
}
input[type="reset"],
input[type="button"],
input[type="submit"] {
  font-family: "Zen Old Mincho", serif;
  cursor: pointer;
}

/* !Clearfix
---------------------------------------------------------- */
.clearfix {
  display: block;
  min-height: 1%;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
* html .clearfix {
  height: 1%;
  /*\*/ /*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html {
  overflow-y: scroll;
  font-size: 62.5%;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  -webkit-text-size-adjust: none;
  line-height: 1.5;
  color: #333;
}

@media screen and (max-width: 374px) {
  html {
    font-size: 2.6667vw;
  }
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* !Base Fonts -------------------------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important; /* Firefox */
  -webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

a:hover {
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important; /* Firefox */
  -webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

.op img,
.op input {
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
.op:hover img,
.op:hover input {
  opacity: 0.7;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70); /* IE lt 8 */
  -ms-filter: "alpha(opacity=70)"; /* IE 8 */
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}

.fwN {
  font-weight: normal;
}
.fwB {
  font-weight: bold;
}
sup {
  font-size: 8px;
  vertical-align: top;
}
sub {
  font-size: 8px;
  vertical-align: baseline;
}

/* !Inline Align ------------------------------------------------------------ */
.taL {
  text-align: left !important;
}
.taC {
  text-align: center !important;
}
.taR {
  text-align: right !important;
}
.vaT {
  vertical-align: top !important;
}
.vaM {
  vertical-align: middle !important;
}
.vaB {
  vertical-align: bottom !important;
}
.blockC {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
* html .blockC {
  margin-right: 0;
  margin-left: 0;
}
.blockR {
  margin-left: auto;
  text-align: left;
}
* html .blockR {
  margin-left: 0;
}

/* !Floats ------------------------------------------------------------------ */
.flL {
  display: inline;
  float: left;
}
.flR {
  display: inline;
  float: right;
}
.flImgL {
  display: inline;
  float: left;
  margin-right: 10px;
}
.flImgR {
  display: inline;
  float: right;
  margin-left: 10px;
}
.ftBox {
  overflow: hidden;
}

/* !Tools ------------------------------------------------------------------- */
.clear {
  clear: both;
}
.block {
  display: block !important;
}
.hide {
  display: none !important;
}
.bgN {
  background: none !important;
}
.tdU {
  text-decoration: underline;
}
.tdN {
  text-decoration: none;
}

/* !JavaScript -------------------------------------------------------------- */
.over {
  /* ロールオーバー呼び出し用 */
}

@media screen and (min-width: 835px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 834px) {
  .pc {
    display: none;
  }

  img {
    width: 100%;
  }
}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
  position: relative;
  z-index: 2;
  width: 100%;
}

#wrapper:before {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url(../image/common/bg_pc.webp) no-repeat center;
  background-size: cover;
}

/* sp */
@media screen and (max-width: 834px) {
  #wrapper {
    padding-top: 6.8rem;
  }
}

/* !header
---------------------------------------------------------- */
#header {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
  width: calc(50% - 19rem);
}
#header .headin {
  overflow-y: auto;
  margin: 0 auto;
  padding: 2rem 0;
  height: 100vh;
  max-width: 33.2rem;
}
#headerlogo {
  display: none;
}
.btnmenu {
  display: none;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100;
  width: 6rem;
  height: 6.4rem;
  background: url(../image/common/ico_menu.svg) no-repeat center #8a4083;
  background-size: 50%;
}
.btnmenu.active {
  background-color: #fff;
  background-image: url(../image/common/ico_close.svg);
}
#navi .logo {
  margin-bottom: 1.4rem;
  text-align: center;
}
#navi .logo img {
  width: 28rem;
}
#navi.open {
  visibility: visible;
  opacity: 1;
}
.nav_link {
  width: 100%;
  margin: 0 auto;
  max-width: 30.3rem;
}
.nav_link li {
  margin-bottom: 0.8rem;
}
.nav_link li a {
  display: flex;
  align-items: center;
  gap: 0 1.2rem;
  padding: 1rem 6rem 1rem 1.6rem;
  background: url(../image/common/ico_nav_link.svg) no-repeat right bottom #fff;
  background-size: 3rem;
  border: 1px solid #000;
  border-radius: 1rem;
  font-size: 1.4rem;
  font-weight: 700;
}
.nav_link li .step {
  color: #8a4083;
  font-size: 3.2rem;
  line-height: 1;
  font-weight: 700;
}

#navi .btn_links {
  margin-top: 2rem;
}

#navi .btn_links .purple:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 1px solid #fff;
  border-radius: 6rem;
}

/* sp */
@media screen and (max-width: 834px) {
  #header {
    top: 0;
    transform: none;
    width: 100%;
    background: #fff;
    border-bottom: 0.4rem solid #8aba29;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
  }
  #headerlogo {
    display: flex;
    align-items: center;
    padding: 0 1.2rem;
    height: 6.4rem;
  }
  #headerlogo img {
    width: 17.6rem;
  }
  #header .headin {
    display: flex;
    justify-content: space-between;
    overflow-y: visible;
    position: static;
    margin: 0;
    padding: 0;
    height: auto;
    max-width: 100%;
  }
  .btnmenu {
    display: block;
  }
  #navi {
    opacity: 0;
    visibility: hidden;
    transition-duration: 0.3s;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 6.3rem 4rem 3rem;
    height: 100dvh;
    width: 32.7rem;
    max-width: 32.7rem;
    background: #fff;
    border-radius: 2.4rem 0 0 2.4rem;
  }
  #navi.open {
    opacity: 1;
    visibility: visible;
  }
  #navi .logo {
    margin-bottom: 3.2rem;
    text-align: left;
  }
  #navi .logo img {
    width: 17.6rem;
  }
  .nav_link {
    display: none;
  }
  #navi .sns_links {
    margin-top: 4rem;
  }
  .sns_links .tit {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 0.6rem;
    margin-bottom: 1.6rem;
    text-align: center;
  }
  .sns_links .tit:before,
  .sns_links .tit:after {
    content: "";
    transform-origin: 50% 50%;
    height: 1.6rem;
    border-left: 1px solid #000;
  }
  .sns_links .tit:before {
    transform: rotate(-45deg);
  }
  .sns_links .tit:after {
    transform: rotate(45deg);
  }
  #navi .menu_swiper {
    margin-top: 3.5rem;
    pointer-events: none;
  }

  .header_cv {
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 1.6rem;
    width: 100%;
  }
}

/* !footer
---------------------------------------------------------- */
#footer {
  padding: 6.4rem 0 10.4rem;
  background: #202020;
  color: #fff;
}
.footerlogo {
  margin-bottom: 4.8rem;
  padding-bottom: 4.8rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
}
.footerlogo img {
  width: 18.8rem;
}
.footlinks li {
  margin-bottom: 1.2rem;
}
.footlinks li a {
  display: block;
  font-weight: 700;
  font-size: 1.2rem;
}
.sns_links {
  margin-top: 4.8rem;
}
.sns_links .links {
  display: flex;
  justify-content: center;
  gap: 0 0.8rem;
}

#copyright {
  margin-top: 4.8rem;
  text-align: center;
  color: #999;
  font-size: 1.2rem;
}
/* sp */
@media screen and (max-width: 834px) {
}

/* !common
---------------------------------------------------------- */
#kv {
  overflow: hidden;
  border-radius: 1rem 1rem 0 0;
}

.content_side {
  position: fixed;
  left: 0;
  top: 0;
  width: calc(50% - 19rem);
  height: 100vh;
}
.mainside-swiper {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  max-width: 24.4rem;
  height: 100vh;
  pointer-events: none;
}
.mainside-swiper:before,
.mainside-swiper:after {
  content: "";
  position: absolute;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 12.2rem;
}
.mainside-swiper:before {
  top: 0;
  background: linear-gradient(180deg, #f1f1f1 20.19%, rgba(241, 241, 241, 0.5) 60.1%, rgba(241, 241, 241, 0) 100%);
}
.mainside-swiper:after {
  bottom: 0;
  background: linear-gradient(0deg, #f1f1f1 20.19%, rgba(241, 241, 241, 0.5) 60.1%, rgba(241, 241, 241, 0) 100%);
}
.mainside-swiper .swiper-slide {
  height: auto;
}
.mainside-swiper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.mainside-swiper .img {
  overflow: hidden;
  aspect-ratio: 1 / 1;
  border-radius: 1rem;
  border: 1px solid;
}
.mainside-swiper .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.mainside-swiper .col2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.2rem;
}
.mainside-swiper .row2 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1.2rem;
}
.mainside-swiper .row2 .img {
  height: 12.6rem;
  aspect-ratio: 244 / 126;
}

#contents {
  position: relative;
  margin: 0 auto;
  max-width: 38rem;
}
.head_welcom {
  padding: 1rem 0.3rem 0;
  text-align: right;
}
.head_welcom img {
  height: 7.6rem;
}
.contents_wrap {
  overflow: hidden;
  background: #dfceed;
  border-radius: 1.2rem 1.2rem 0 0;
  border: 1px solid #000;
  border-bottom: 0;
  box-shadow: 0 0 2.4rem 0.4rem rgba(0, 0, 0, 0.15);
}
.contents_wrap::-webkit-scrollbar,
#header .headin::-webkit-scrollbar {
  width: 0;
}
.contents_wrap::-webkit-scrollbar-track,
#header .headin::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 20px;
}

.inner {
  padding: 0 1.6rem;
}

.decorate-wrap {
  position: relative;
}
.decorate-wrap .ico {
  pointer-events: none;
  position: absolute;
  z-index: 2;
  animation: applaud 1s linear infinite;
  transform-origin: 50% 50%;
}
.decorate-wrap .ico_hand {
  right: -2rem;
  bottom: -2.4rem;
}
@keyframes applaud {
  0% {
    transform: rotate(10deg);
  }
  50% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(10deg);
  }
}
.decorate-wrap .ico_ball {
  right: -3.6rem;
  top: -5.6rem;
  width: 8rem;
}
.decorate-wrap .ico_hotdog {
  top: -1rem;
  left: -3.6rem;
  width: 9.6rem;
}
.decorate-wrap .ico_ball2 {
  left: -0.6rem;
  bottom: 1.2rem;
}
.decorate-wrap .ico_star {
  right: 0;
  top: 0.6rem;
}
.decorate-wrap .ico_star2 {
  left: 1rem;
  top: 1.6rem;
}
.decorate-wrap .ico_star3 {
  left: 1.6rem;
  bottom: 1.6rem;
}
.decorate-wrap .ico_shirt {
  right: -3.6rem;
  bottom: -3.2rem;
}
.decorate-wrap .ico_camera {
  right: -1.1rem;
  bottom: -1.4rem;
}
.decorate-wrap .ico_beer {
  right: -2.6rem;
  bottom: -6rem;
  width: 8.3rem;
}
.decorate-wrap .ico_towel {
  right: -3.6rem;
  bottom: -5.6rem;
  width: 10.4rem;
}
.decorate-wrap .ico_map {
  right: -1.6rem;
  top: 11.8rem;
  width: 9.8rem;
}
.decorate-wrap .ico_ball3 {
  right: -2rem;
  top: 4rem;
}
.decorate-wrap .ico_telescope {
  left: -3.6rem;
  top: -4.5rem;
  width: 8.5rem;
}
.decorate-wrap .ico_buyticket {
  right: -2.4rem;
  top: 13.5rem;
}
.decorate-wrap .ico_hand2 {
  top: 11.3rem;
  left: calc(50% + 8rem);
  width: 6.7rem;
}
.decorate-wrap .ico_ball4 {
  top: 50%;
  right: calc(50% + 9rem);
  width: 8.8rem;
}
.decorate-wrap .ico_hotdog2 {
  bottom: 15.8rem;
  left: calc(50% + 8rem);
  width: 8.4rem;
}
.decorate-wrap .ico_flag {
  top: 3.2rem;
  left: -1rem;
  width: 6.5rem;
}
.decorate-wrap .ico_studium {
  left: 1rem;
  top: -1.7rem;
  width: 9.9rem;
}
.decorate-wrap .ico_megaphone {
  left: -2rem;
  top: 4.6rem;
  width: 11.3rem;
}

.btn_links {
  margin-top: 4rem;
  text-align: center;
}
.btn_links .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 0.6rem;
  transition-duration: 0.3s;
  position: relative;
  padding: 1rem 4rem;
  height: 5.8rem;
  border-radius: 6rem;
  background: linear-gradient(90deg, #af79a3 -16.8%, #8a4083 17.93%, #8a4083 52.66%, #8a4083 86.4%, #af79a3 120.8%);
  color: #fff;
  font-size: 1.7rem;
  font-weight: 700;
}
.btn_links .btn + .btn {
  margin-top: 2rem;
}
.btn_links .btn:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0.8rem;
  bottom: 0.8rem;
  width: 5rem;
  background: no-repeat center;
  background-size: 1.3rem;
  border-left: 1px dashed;
}
.btn_links .purple {
  border: 0.3rem solid #000;
  background: #8a4083;
  box-shadow: 0 0.4rem 0 #000;
  color: #fff;
}
.btn_links .purple:after {
  background-image: url(../image/common/icon_arrow_wh.svg);
}
.btn_links .white-o {
  background: #fff;
  border: 0.2rem solid #8a4083;
  color: #8a4083;
}
.btn_links .white-o:after {
  background-image: url(../image/common/icon_arrow_purple.svg);
}
.btn_links .black-o {
  background: #fff;
  border: 0.1rem solid #000;
  color: #000;
}
.btn_links .black-o:after {
  background-image: url(../image/common/icon_arrow_green.svg);
}
.btn_links .green {
  border: 0.3rem solid #000;
  background: #8aba29;
  box-shadow: 0 0.4rem 0 #000;
  color: #fff;
}
.btn_links .green:after,
.btn_links .white:after {
  background-image: url(../image/common/icon_arrow_wh.svg);
}
.btn_links .white {
  background: transparent;
  border: 0.2rem solid #fff;
}
.btn_links .st_match {
  position: absolute;
  left: 1.5rem;
  bottom: 0;
  width: 8rem;
}
.btn_links .ico_ticket:before {
  content: "";
  width: 2rem;
  height: 2rem;
  background: url(../image/common/ico_ticket2.svg) no-repeat center;
  background-size: 100%;
}

.menu_swiper {
  position: relative;
  pointer-events: none;
}

.menu_swiper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

.menu_swiper .swiper-slide {
  width: auto;
}

.section_anchors {
  overflow: hidden;
  position: relative;
  z-index: 10;
  padding: 3.2rem 3.2rem 5rem;
  background: #fff;
  border-radius: 2.4rem;
  border: 1px solid;
}
.section_anchors .head {
  margin: 1.6rem 0;
  text-align: center;
}
.anchor_links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.6rem 1.5rem;
}
.anchor_links li a {
  display: block;
  padding: 1.6rem;
  background: url(../image/common/ico_anchor_link.svg) right bottom no-repeat;
  height: 100%;
  border-radius: 1.2rem;
  border: 1px solid #000;
  text-align: center;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}
.anchor_links li.bg1 a {
  background-color: #8a4083;
}
.anchor_links li.bg2 a {
  background-color: #af79a3;
}
.anchor_links li .step {
  display: block;
  margin-bottom: 1rem;
  line-height: 1;
  font-size: 3.2rem;
}

.hd_large {
  margin-bottom: 3.2rem;
  text-align: center;
}
.hd_large .jap {
  position: relative;
  z-index: 2;
  font-size: 2.2rem;
  font-weight: 900;
}
.hd_large .jap:before {
  content: attr(data-tit);
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -1;
  width: 100%;
  white-space: nowrap;
  word-wrap: break-word;
  word-break: break-all;
  -webkit-text-stroke: 0.5rem #fff;
  color: #fff;
}

.hd_middle {
  margin-bottom: 2.4rem;
  text-align: center;
  font-weight: 700;
}

/* pc */
@media screen and (min-width: 835px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }

  .btn_links .purple:hover {
    transform: translateY(0.3rem);
    box-shadow: none;
  }
}

/* sp */
@media screen and (max-width: 834px) {
  #kv {
    border-radius: 0;
  }

  #contents {
    max-width: 100%;
  }

  .head_welcom {
    display: none;
  }
  .contents_wrap {
    border-radius: 0;
    border: 0;
  }
}

/* !page
---------------------------------------------------------- */
.section01 {
  padding: 4rem 0 5rem;
}
.section01_head {
  margin-bottom: 1.8rem;
}
.section01_head p + p {
  margin-top: 0.8rem;
}
.section01_head .eng {
  position: relative;
  z-index: 2;
  color: #8aba29;
  font-size: 1.4rem;
  font-weight: 700;
}
.section01_head .jap {
  position: relative;
  z-index: 2;
  font-size: 2.8rem;
  font-weight: 900;
}
.section01_head p:before {
  content: attr(data-tit);
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -1;
  white-space: nowrap;
  word-wrap: break-word;
  word-break: break-all;
  -webkit-text-stroke: 0.3rem #fff;
  color: #fff;
}
.section01 .txt {
  line-height: 1.8;
  font-size: 1.4rem;
}
.section01 .img {
  margin-top: 3.2rem;
  border: 1px solid;
  border-radius: 2.4rem;
}

.section01 .img img {
  border-radius: 2.4rem;
}

.section_enjoy {
  position: relative;
  z-index: 9;
  margin-top: -2.4rem;
  padding: 7.4rem 0 4rem;
  background: url(../image/bg_01.webp);
  background-size: 100%;
}
.section_enjoy:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_green.svg) center top;
  background-size: auto 100%;
}
.section_enjoy ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 2.4rem;
}
.section_enjoy .display {
  overflow: hidden;
  border-radius: 2.4rem;
  border: 1px solid;
}
.enjoy_swiper {
  position: relative;
}
.enjoy_swiper .swiper-pagination {
  bottom: 1.2rem;
  font-size: 0;
}
.swiper-pagination-bullet {
  opacity: 1;
  background: #fff;
}
.enjoy_swiper .swiper-pagination-bullet-active {
  background: #8aba29;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}
.swiper-button-prev,
.swiper-button-next {
  width: 3.6rem;
  height: 3.6rem;
  background: no-repeat center;
  background-size: 100%;
}
.swiper-button-prev {
  left: 1.2rem;
  background-image: url(../image/common/ico_prev.svg);
}
.swiper-button-next {
  right: 1.2rem;
  background-image: url(../image/common/ico_next.svg);
}
.section_enjoy li .info {
  padding: 1.6rem;
  background: #fff;
  font-size: 1.4rem;
}
.section_enjoy li .step {
  display: inline-block;
  margin-bottom: 0.8rem;
  padding: 0.4rem 1rem;
  background: #8aba29;
  border-radius: 2rem;
  color: #fff;
  font-weight: 700;
  font-size: 1.2rem;
}
.section_enjoy li .tit {
  margin-bottom: 0.8rem;
  font-weight: 700;
  font-size: 1.8rem;
}
.section_enjoy li .detail {
  margin-top: 1.4rem;
  border-top: 1px solid #dedede;
  text-align: center;
}
.section_enjoy li .detail a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 0.8rem;
  padding-top: 1.4rem;
  color: #8aba29;
  font-weight: 700;
  font-size: 1.4rem;
}
.section_enjoy li .detail a:after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background: url(../image/common/ico_anchor.svg) no-repeat center;
  background-size: 100%;
}

.section_about {
  padding: 6.6rem 0 0;
  background: url(../image/bg_02.webp);
  background-size: 100%;
}
.about_logo {
  margin-bottom: 4rem;
  line-height: 1.7;
  text-align: center;
  font-weight: 700;
}
.about_logo .logo {
  margin-top: 2rem;
}
.about_logo .logo img {
  width: 14.4rem;
}
.section_about li {
  position: relative;
  margin-bottom: 4rem;
}
.section_about li .image {
  position: relative;
}
.section_about li .img {
  overflow: hidden;
  margin-bottom: 1.6rem;
  border: 1px solid;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
}
.section_about li .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.section_about li:nth-of-type(odd) .img {
  margin-right: -3.6rem;
  margin-left: 1.6rem;
}
.section_about li:nth-of-type(even) .img {
  margin-left: -3.6rem;
  margin-right: 1.6rem;
}
.section_about li .step {
  position: absolute;
  top: 0;
}
.section_about li:nth-of-type(odd) .step {
  left: 0.4rem;
}
.section_about li:nth-of-type(even) .step {
  right: 0.4rem;
}
.section_about li .tit {
  margin-bottom: 1.6rem;
  font-size: 1.8rem;
  font-weight: 700;
}
.section_about li .txt {
  line-height: 1.8;
  font-size: 1.4rem;
}

.fujieda_swiper {
  white-space: nowrap;
  word-wrap: break-word;
  word-break: break-all;
  text-shadow:
    -1px -1px 0 #af79a3,
    1px -1px 0 #af79a3,
    -1px 1px 0 #af79a3,
    1px 1px 0 #af79a3;
  line-height: 1;
  color: #fff;
  font-size: 5rem;
  font-weight: 700;
  pointer-events: none;
}

.image_swiper {
  pointer-events: none;
}

.fujieda_swiper .swiper-wrapper,
.image_swiper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.fujieda_swiper .swiper-slide {
  width: auto;
}
.image_swiper .swiper-slide {
  width: 12rem;
  aspect-ratio: 1 / 1;
}

.section_matcday {
  position: relative;
  z-index: 8;
  padding: 5rem 0 4.6rem;
  background: url(../image/bg_03.webp);
  background-size: 100%;
}
.section_matcday:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_green.svg) center top;
  background-size: auto 100%;
}
.section_matcday .flow {
  position: relative;
}
.section_matcday .flow:before {
  content: "";
  position: absolute;
  left: 1.1rem;
  top: 0;
  height: 100%;
  border-left: 2px solid #fff;
}
.section_matcday .flow li {
  position: relative;
  padding-left: 3.4rem;
}
.section_matcday .flow li + li {
  margin-top: 3.2rem;
}
.section_matcday .flow li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 2.4rem;
  height: 2.4rem;
  background: #fff;
  border-radius: 50%;
}
.section_matcday .flow .th {
  display: inline-block;
  position: relative;
  padding: 0.4rem 1rem 0.6rem;
  margin-bottom: 1.2rem;
  background: #fff;
  border-radius: 0.4rem;
  line-height: 1;
  color: #8a4083;
  font-size: 1.8rem;
  font-weight: 700;
}
.section_matcday .flow .th:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
  border-right: 0.8rem solid #fff;
  border-top: 0.4rem solid transparent;
  border-bottom: 0.4rem solid transparent;
}
.section_matcday .flow .display {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  border-radius: 0.8rem;
  border: 1px solid #000;
  background: #fff;
}
.section_matcday .flow .display .img {
  width: 12rem;
}
.section_matcday .flow .display .info {
  padding: 1rem 1.2rem;
  width: calc(100% - 12rem);
  font-size: 1.2rem;
}
.section_matcday .flow .display .tit {
  margin-bottom: 0.4rem;
  font-weight: 700;
  font-size: 1.4rem;
}
.section_matcday .flow .display .link {
  margin-top: 0.4rem;
}
.section_matcday .flow .display .link a {
  display: inline-block;
  padding-right: 2rem;
  background: url(../image/common/ico_link_purple.svg) no-repeat right center;
  background-size: 1.6rem;
  color: #8a4083;
  font-weight: 700;
}
.section_matcday .flow.limited-columns li {
  display: none;
}
.section_matcday .flow.limited-columns li:nth-of-type(1),
.section_matcday .flow.limited-columns li:nth-of-type(2),
.section_matcday .flow.limited-columns li:nth-of-type(3),
.section_matcday .flow.limited-columns li:nth-of-type(4),
.section_matcday .flow.limited-columns li:nth-of-type(5) {
  display: block;
}
.look_more .btn {
  cursor: pointer;
  background: #fff;
  border: 1px solid #000;
  color: #000;
}
.look_more .more:after {
  background-image: url(../image/common/ico_plus_green.svg);
}
.look_more .close {
  display: none;
}
.look_more .close:after {
  background-image: url(../image/common/ico_minus_green.svg);
}
.look_more.active .more {
  display: none;
}
.look_more.active .close {
  display: flex;
}
.section_matcday .note {
  margin-top: 1.6rem;
  font-size: 1.2rem;
}

.section_studium {
  padding: 6.5rem 0 0;
}
.section_studium .map {
  overflow: hidden;
  position: relative;
  border-radius: 1.2rem;
  border: 1px solid #000;
}
.section_studium .map img {
  width: 100%;
}
.section_studium .map.zoomin img {
  transform: scale(1.5, 1.5);
}
.section_studium .zoombtn {
  cursor: pointer;
  position: absolute;
  right: 0.6rem;
  bottom: 0.7rem;
  width: 4.4rem;
  height: 4.4rem;
  background: url(../image/common/ico_expansion.svg) no-repeat;
  background-size: 100%;
}
.popup-wrap-box.studium_map {
  max-width: 60rem;
}

.section_seats {
  position: relative;
  z-index: 7;
  padding: 4rem 0 5.4rem;
}
.section_seats:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_purple.svg) center top;
  background-size: auto 100%;
}
.section_seats .seats_info .item {
  padding: 2.4rem 2rem;
  background: #fff;
  border-radius: 1.2rem;
  border: 1px solid #000;
}
.section_seats .seats_info .item + .item {
  margin-top: 1.6rem;
}
.section_seats .seats_info .seats_swiper {
  overflow: hidden;
  position: relative;
  margin-bottom: 1.6rem;
  border-radius: 1.5rem;
  border: 1px solid #000;
}
.seats_swiper .swiper-pagination {
  bottom: 1.6rem;
  font-size: 0;
}
.seats_swiper .swiper-pagination-bullet {
  width: 0.6rem;
  height: 0.6rem;
}
.seats_swiper .swiper-pagination-bullet-active {
  background: #8a4083;
}
.section_seats .seats_info .seat_cate {
  display: inline-block;
  margin-bottom: 1.2rem;
  padding: 0.3rem 0.8rem 0.4rem;
  border-radius: 0.4rem;
  background: #af79a3;
  color: #fff;
  font-weight: 700;
  font-size: 1rem;
}
.section_seats .seats_info .tit {
  margin-bottom: 1.2rem;
  font-weight: 700;
}
.section_seats .seats_info .tit .small {
  font-size: 1.2rem;
}
.section_seats .seats_info .infos {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
}
.section_seats .seats_info .infos li {
  padding-left: 1.3rem;
  background: url(../image/common/ico_check_purple.svg) no-repeat left center;
  color: #444;
  font-size: 1.2rem;
  font-weight: 700;
}
.section_seats .seats_info .price {
  margin-top: 1.2rem;
  color: #444;
  font-size: 1.2rem;
}
.section_seats .seats_info .price .pre {
  font-weight: 700;
}
.section_seats .seats_info .st_hot {
  border-color: #8a4083;
  border-width: 2px;
  border-top-width: 1rem;
}
.section_seats .seats_info .st_hot .seat_cate {
  background: #8a4083;
}

.section_seats .seats_types {
  padding: 4.8rem 0 0;
}
.seat_ctrl {
  position: relative;
  padding-bottom: 1.2rem;
  margin-bottom: 2.4rem;
}
.seat_ctrl .swiper-scrollbar {
  left: 0;
  bottom: 0;
  width: 100%;
  background: #fff;
  border-radius: 0;
}
.seat_ctrl .swiper-scrollbar-drag {
  background: #8a4083;
  border-radius: 0;
}
.seat_ctrl li {
  width: 7.8rem;
}
.seat_ctrl li a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding-bottom: 1.3rem;
  height: 6.5rem;
  background: #fff;
  border: 1px solid #8a4083;
  border-bottom: 0;
  border-radius: 0.8rem 0.8rem 0 0;
  text-align: center;
  font-weight: 700;
  font-size: 1.2rem;
}
.seat_ctrl li a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1.3rem;
  width: 100%;
  background: #000;
}
.seat_ctrl .seat_all:after {
  background: linear-gradient(90deg, #8aba29 50%, #8a4083 50%);
}
.seat_ctrl .st_orange {
  border-color: #ec6e01;
}
.seat_ctrl .st_orange:after {
  background: #ec6e01;
}
.seat_ctrl .st_blue {
  border-color: #80c0eb;
}
.seat_ctrl .st_blue:after {
  background: #80c0eb;
}
.seat_ctrl .st_blue2 {
  border-color: #004ea2;
}
.seat_ctrl .st_blue2:after {
  background: #004ea2;
}
.seat_ctrl .st_pink {
  border-color: #f8d3e4;
}
.seat_ctrl .st_pink:after {
  background: #f8d3e4;
}
.seat_ctrl .st_brown {
  border-color: #936135;
}
.seat_ctrl .st_brown:after {
  background: #936135;
}
.seat_ctrl .st_purple {
  border-color: #7c318f;
}
.seat_ctrl .st_purple:after {
  background: #7c318f;
}
.seat_ctrl .st_purple2 {
  border-color: #cfbada;
}
.seat_ctrl .st_purple2:after {
  background: #cfbada;
}
.seat_ctrl .st_green {
  border-color: #a9ce06;
}
.seat_ctrl .st_green:after {
  background: #a9ce06;
}
.seat_ctrl .st_yellow {
  border-color: #fbd208;
}
.seat_ctrl .st_yellow:after {
  background: #fbd208;
}
.seats_types .map {
  overflow: hidden;
  margin-bottom: 2.4rem;
  border-radius: 1.2rem;
  border: 1px solid;
}
.seats_types .tit {
  padding-bottom: 1.6rem;
  margin-bottom: 1.6rem;
  border-bottom: 1px solid #8a4083;
  font-size: 1.8rem;
  font-weight: 700;
}
.seats_types .txt {
  line-height: 1.8;
  font-size: 1.4rem;
}

.toggle-btn {
  cursor: pointer;
}
.toggle-box {
  display: none;
}

.seats_pricelist {
  margin-top: 4rem;
}
.seats_pricelist .item {
  overflow: hidden;
  border-radius: 1.2rem;
  border: 1px solid #8a4083;
}
.seats_pricelist .item + .item {
  margin-top: 2.4rem;
}
.seats_pricelist .th {
  padding: 1.2rem 3.2rem 1.2rem 1.2rem;
  background: url(../image/common/ico_plus_wh.svg) no-repeat right 1.2rem center #8a4083;
  background-size: 2rem;
  color: #fff;
  font-weight: 700;
}
.seats_pricelist .th.open {
  background-image: url(../image/common/ico_minus_wh.svg);
}
.seats_pricelist .td {
  background: #fff;
  border-top: 1px solid #e3e3f0;
}
.seats_pricelist .td table {
  width: 100%;
}
.seats_pricelist thead {
  background: #737373;
  color: #fff;
}
.seats_pricelist tr {
  border-bottom: 1px solid #e3e3f0;
}
.seats_pricelist .even {
  background: #e3e3f0;
  border-bottom: 1px solid #fff;
}
.seats_pricelist th {
  padding: 1rem 1.2rem;
  font-size: 1.2rem;
  font-weight: 700;
}
.seats_pricelist tbody th {
  padding: 0.8rem 1.2rem;
}
.seats_pricelist td {
  padding: 0.8rem 1.2rem;
  font-size: 1.2rem;
}
.seats_pricelist .notes {
  padding: 1.2rem;
  color: #444;
  font-size: 1rem;
}

.section_howto {
  position: relative;
  z-index: 6;
  padding: 6.5rem 0;
  background: url(../image/bg_04.webp);
  background-size: 100%;
}
.section_howto:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_white.svg) center top;
  background-size: auto 100%;
}
.howto_swiper {
  position: relative;
}
.howto_swiper .swiper-button-prev,
.howto_swiper .swiper-button-next {
  margin: 0 !important;
  top: 12rem;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 50%;
}
.howto_swiper .swiper-button-prev {
  left: 3rem;
}
.howto_swiper .swiper-button-next {
  right: 3rem;
}
.howto_swiper .swiper-pagination {
  bottom: auto;
  top: 29rem;
  font-size: 0;
}
.howto_swiper .swiper-pagination-bullet {
  border: 1px solid #547e00;
}
.howto_swiper .swiper-pagination-bullet-active {
  background: #547e00;
}
.howto_swiper .swiper-slide {
  max-width: 27.5rem;
}
.howto_swiper .swiper-slide .img {
  overflow: hidden;
  margin-bottom: 4rem;
  aspect-ratio: 1 / 1;
  border-radius: 2.4rem;
  border: 1px solid;
}
.howto_swiper .swiper-slide .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.howto_swiper .swiper-slide .info {
  opacity: 0;
  transition-duration: 0.3s;
  font-size: 1.4rem;
}
.howto_swiper .swiper-slide-active .info {
  opacity: 1;
}
.howto_swiper .swiper-slide .tit {
  display: flex;
  align-items: center;
  position: relative;
  padding: 1rem 0 1rem 5.6rem;
  margin-bottom: 1.6rem;
  min-height: 5.6rem;
  border-bottom: 1px solid #547e00;
  font-size: 1.8rem;
  font-weight: 700;
}
.howto_swiper .swiper-slide .step {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  line-height: 1;
  text-align: center;
  color: #547e00;
  font-size: 4rem;
}
.howto_swiper .swiper-slide .step:before {
  content: "STEP";
  display: block;
  font-size: 1.2rem;
}
.howto_swiper .swiper-slide .link {
  padding-right: 2rem;
  background: url(../image/common/ico_link_green.svg) no-repeat right center;
  background-size: 1.6rem;
  color: #547e00;
  font-weight: 700;
  font-size: 1.2rem;
}

.section_access {
  position: relative;
  z-index: 5;
  padding: 5.8rem 0 5rem;
  background: #ebebeb;
}
.section_access:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_gray.svg) center top;
  background-size: auto 100%;
}
.section_access .map {
  margin-bottom: 2rem;
  font-size: 1.4rem;
}
.section_access .map .bor {
  overflow: hidden;
  margin-bottom: 2rem;
  border-radius: 1.2rem;
  border: 1px solid #000;
  aspect-ratio: 1 / 1;
}
.section_access .map iframe {
  width: 100%;
  height: 100%;
}
.access_ctrl {
  display: flex;
  gap: 0 0.4rem;
}
.access_ctrl li {
  width: 50%;
}
.access_ctrl li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.4rem;
  background: #fff;
  border-radius: 0.8rem 0.8rem 0 0;
  border: 1px solid #000;
  border-bottom: 0;
  font-size: 1.2rem;
  font-weight: 700;
}
.access_ctrl li .active {
  background: #8a4083;
  border-color: #8a4083;
  color: #fff;
}
.access_traffic .access_traffic_box {
  padding: 2.4rem;
  background: #fff;
  border-radius: 0 0 0.8rem 0.8rem;
  border-style: solid;
  border-width: 3px 1px 1px;
  border-color: #8a4083;
  font-size: 1.4rem;
}
.access_traffic_box .part + .part {
  margin-top: 2.4rem;
}
.access_traffic_box .tit {
  margin-bottom: 1rem;
  color: #8a4083;
  font-weight: 700;
}
.access_traffic_box .park_cars li {
  position: relative;
  padding-left: 1.5rem;
}
.access_traffic_box .park_cars li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5rem;
  width: 0.7rem;
  height: 0.7rem;
  background: #8a4083;
  border-radius: 50%;
}
.access_traffic_box .park_fee li {
  margin-bottom: 0.6rem;
  padding-left: 0.5em;
  text-indent: -0.5em;
}
.purple_link {
  padding-right: 2rem;
  background: url(../image/common/ico_link_purple.svg) no-repeat right center;
  background-size: 1.6rem;
  color: #8a4083;
  font-weight: 700;
  font-size: 1.2rem;
}
.access_traffic_box .purple_link {
  display: inline-block;
  margin-top: 0.4rem;
}
.access_traffic_box .notes li {
  padding-left: 1.25em;
  text-indent: -1.25em;
  font-size: 1.2rem;
}
.access_traffic_box .notes li:before {
  content: "";
}

.section_guide {
  position: relative;
  z-index: 4;
  padding: 6.5rem 0 4.2rem;
  background: url(../image/bg_03.webp);
  background-size: 100%;
}
.section_guide:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_green.svg) center top;
  background-size: auto 100%;
}
.section_guide .guide_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.section_guide .guide_list a {
  display: block;
}
.guide_img {
  overflow: hidden;
  position: relative;
  margin-bottom: 1.6rem;
  border-radius: 1.2rem;
  border: 1px solid #000;
}
.guide_img:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 4.5rem;
  height: 4.5rem;
  background: url(../image/common/ico_modal_link.svg) no-repeat center;
}
.guide_tit {
  font-weight: 700;
}
.guide_step {
  display: inline-block;
  margin-bottom: 0.5rem;
  padding: 0.4rem 1rem;
  border-radius: 0.8rem;
  border: 1px solid #000;
  background: #8a4083;
  color: #fff;
  font-size: 1.2rem;
}

.popup-wrap {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100dvh;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transition:
    opacity 0.3s,
    visibility 0.3s;
}
.popup-wrap.is-show {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
}
.popup-wrap .overlay {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
.popup-wrap-box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  padding: 2.4rem;
  width: 100%;
  max-width: 34.3rem;
  background: #fff;
  border-radius: 1.2rem;
  border: 1px solid #000;
}
.popup-wrap-box .close {
  position: absolute;
  right: 0;
  top: -4.2rem;
  width: 3.2rem;
  font-size: 1px;
  line-height: 1;
  cursor: pointer;
}
.guide-detail-display .guide_img:after {
  content: none;
}
.guide-detail-display .info {
  overflow: hidden;
  overflow-y: auto;
  height: 20rem;
  font-size: 1.4rem;
  padding-right: 1rem;
}
/* .guide-detail-display .info::-webkit-scrollbar {
  width: 5px;
}
.guide-detail-display .info::-webkit-scrollbar-track {
  background: #d9d9d9;
  border-radius: 3px;
}
.guide-detail-display .info::-webkit-scrollbar-thumb {
  background: #8a4083;
} */

/* 既存のwebkit-scrollbar指定は削除してOK */
.guide-detail-display .info .simplebar-track.simplebar-vertical {
  width: 5px;
  background: #d9d9d9;
  border-radius: 3px;
}
.guide-detail-display .info .simplebar-scrollbar:before {
  left: 0;
  right: 0;
  background: #8a4083;
  border-radius: 3px;
}
.guide-detail-display .info .simplebar-scrollbar.simplebar-visible:before {
  opacity: 1 !important;
}

.guide-detail-display .info > p {
  margin-bottom: 1.6rem;
}

.guide-detail-display .info li {
  position: relative;
  padding: 0 0 1.6rem 1.5rem;
}
.guide-detail-display .info li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5rem;
  width: 0.7rem;
  height: 0.7rem;
  background: #8a4083;
  border-radius: 50%;
}

.guide-detail-display .guide_tit {
  margin-bottom: 1.6rem;
}
.guide-detail-display .info .point {
  margin-bottom: 0.6rem;
  color: #8a4083;
  font-weight: 700;
}

.section_faq {
  position: relative;
  z-index: 3;
  padding: 6.5rem 0 5rem;
  background:;
}
.section_faq:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1.5rem;
  background: url(../image/bg_wave_purple.svg) center top;
  background-size: auto 100%;
}
.faq_list {
  margin: 0 auto;
  max-width: 31.1rem;
  border-top: 1px solid #fff;
}
.faq_list li {
  border-bottom: 1px solid #fff;
  font-size: 1.4rem;
}
.faq_list .quest {
  position: relative;
  padding: 1.2rem 4.8rem 1.2rem 3.4rem;
  background: url(../image/common/ico_plus_purple.svg) no-repeat right 1.6rem center;
  background-size: 1.6rem;
  font-weight: 700;
}
.faq_list .quest.open {
  background-image: url(../image/common/ico_minus_purple.svg);
}
.faq_list .answer {
  position: relative;
  padding: 1.2rem 2.4rem 1.2rem 3.4rem;
}
.faq_list .quest:before,
.faq_list .answer:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1rem;
  width: 2.6rem;
  height: 2.6rem;
  background: no-repeat center;
  background-size: 100%;
}
.faq_list .quest:before {
  background-image: url(../image/common/ico_q_circle.svg);
}
.faq_list .answer:before {
  background-image: url(../image/common/ico_a_circle.svg);
}

.section02 {
  padding: 4.8rem 0 5rem;
  background: url(../image/bg_05.webp);
  background-size: 100%;
}
.section02 .fujieda_swiper {
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
  color: #af79a3;
}
.section02 .head {
  margin: 1rem 0 3rem;
  text-align: center;
}
.section02 .head .jap {
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
}
.section02 .head .jap2 .con {
  display: inline-block;
  padding: 0 1.2rem;
  margin-top: 0.8rem;
  background: #fff;
  border-radius: 0.4rem;
  font-weight: 900;
  font-size: 2.8rem;
}
.color_purple {
  color: #8a4083;
}

.mainside-swiper2 {
  pointer-events: none;
}

.mainside-swiper2 .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

.mainside-swiper2 .swiper-slide {
  width: 12rem;
  aspect-ratio: 1 / 1;
}
.mainside-swiper2 .swiper-slide img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 0.8rem;
}
